Organizations

Get organization document types

GET
/api/organizations/{organizationId}/document-types

Returns the list of document types configured for the organization (used to classify contact-attached documents). Returns an empty array if none configured.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/organizations/string/document-types"
{  "documentTypes": [    {      "name": "Credit Bureau",      "isRequired": true    },    {      "name": "Paystub",      "isRequired": true    },    {      "name": "Bank Statement",      "isRequired": false    }  ]}